<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="snt" xmlns:xs="http://www.w3.org/2001/XMLSchema">

    <xs:simpleType name="SntType">
        <xs:annotation>
            <xs:documentation>Тип СНТ</xs:documentation>
        </xs:annotation>
        <xs:restriction base="xs:string">
            <xs:enumeration value="PRIMARY_SNT">
                <xs:annotation>
                    <xs:documentation>Первичная</xs:documentation>
                </xs:annotation>
            </xs:enumeration>
            <xs:enumeration value="RETURNED_SNT">
                <xs:annotation>
                    <xs:documentation>На возврат товаров</xs:documentation>
                </xs:annotation>
            </xs:enumeration>
            <xs:enumeration value="FIXED_SNT">
                <xs:annotation>
                    <xs:documentation>Исправленная (аннулированная, отклоненная)</xs:documentation>
                </xs:annotation>
            </xs:enumeration>
        </xs:restriction>
    </xs:simpleType>
</xs:schema>